﻿* { margin:0; padding:0; -webkit-tap-highlight-color:rgba(0,0,0,0); -webkit-touch-callout:none; }
a, a:link, a:visited, a:hover, a:active { color:#000; }
a:link { text-decoration:none; }
html { width:100%;  }
body {  max-width:640px; min-width:320px; width:100%; margin:0 auto; font:14px/1.5 "Microsoft Yahei"; color:#000; background:#FFF; -webkit-text-size-adjust:none; -webkit-user-select:none; }
body:before{ content:""; width:100%; height:50px; display:block; }
img { border:0px;width: 100%; }
em{ font-style:normal;}
h1, h2, h3, h4, h5, h6, h7 { font-size:14px; }
ul, ol { list-style-type:none; }
input,button,select,textarea { outline:none; font-family:"Microsoft Yahei"; font-size:16px; }
table { border-collapse:collapse; border-spacing:0; }
.hidden { display:none; }
.clearFix:after { content:""; display:block; clear:both; width:100%; height:0; line-height:0; font-size:0; }
.layout { position:fixed; width:100%; height:100%; left:0; top:0; z-index:98; background:#000; opacity:1; display:none; }
#baiduMap{font-size:12px; line-height:16px;}

.loadingData{ border:1px dotted #2cab2c; background:#fff; color:#5c5c5c; border-radius:5px; }
.relLink { width:96%; height:40px; margin:0 auto 20px; box-shadow:0 0 0 1px #999 inset; border-radius:5px; position:relative; overflow:hidden; }
.relLink .r, .relLink .l { width:50%; height:40px; line-height:40px; text-align:center; color:#006b16;  }
.relLink .r { position:absolute; right:0; top:0; border-left:1px solid #999; }
.relLink a { color:#666; display:block; }
.relLink .hover a { background:#ddd; color:#FFF;  }
.baiduMap { width:96%; margin:0 auto; }
.BMap_bubble_title a { background:#c13527;  }
.navBarLv_0 .slide{  background: -webkit-linear-gradient(top, #039243 0%,#007334 100%)!important;background: -moz-linear-gradient(top, #039243 0%,#007334 100%)!important;}
.navBarLv_0 dd a{border-left:1px solid #07b272; border-right:1px solid #005919; }
.wrapper { width:100%; }
/* header */
.header { width:100%; height:50px; position:fixed; z-index:100;  top:0px; left:0px; }
.header_c{  max-width:640px; min-width:320px; height:50px; margin:0px auto; background: -webkit-linear-gradient(top, #039243 0%,#007c38 100%);position:relative;}
.header .logo{width:37%; float:left;}
.header .logo img{ height:40px;padding-top:1%;}
/**/
.nav{float:right;position:relative;}
.nav p{width:50px;height:50px;background:#006831;}
.nav p.hover{background:#013360;}
.nav p:before{content:"";width:30px;height:25px;display:block;position:absolute;right:10px;top:14px;background:url(../images/icon.png) no-repeat left top;background-size:160px;}
.nav ul{ display:none; width:90px;background:#00823a;position:absolute;z-index:100;top:50px;right:0px;}
.nav p.cur{ background:#ffb400;}
.nav li{width:100%;text-align:center;border-bottom:1px solid #00ad4e;}
.nav li.hover{background:#ffb400;}
.nav li a{display:block;width:100%;height:30px;line-height:30px;color:#fff;}
/*inav*/
.inav{ width:94%; padding:0% 3%; margin-top:3%;}
.inav ul{ width:100%;}
.inav li{width:25%; float:left;}
.inav li.hover{ margin-top:-2px;}
.inav li a{width:100%;text-align:center; font-weight:700;padding:12px 0px 30px; display:block; color:#00823a; font-size:12px; background:url(../images/navlibg.png) no-repeat center top; background-size:85px;}
.inav li span{ width:45px; height:26px; margin:0px auto; display:block; background:url(../images/nav.png) no-repeat left center; background-size:200px;}
.inav li:nth-child(1) span{ background-position:1px center;}
.inav li:nth-child(2) span{ background-position:-50px center;}
.inav li:nth-child(3) span{ background-position:-110px center;}
.inav li:nth-child(4) span{ background-position:-163px center;}
/*banner*/
.banner{ /*box-shadow: 0 4px 3px 0px #d7d5cd;*/}
.banner img{ width:100%; display:block;}
/*公用标题*/
.tit{ height:20px; line-height:20px;}
.tit img,.tit h2{ width:270px; position:absolute; top:-23px; left:50%; margin-left:-135px; z-index:2; }
.iabout .tit img,.tit h2{  top:5px; }
.iabout .tit h2{ top:25px; }
/*.tit img{ box-shadow: 0px 0px 5px 0px #666;}*/
.tit h2{ top:-3px; text-align:center; color:#fff;}
.tit h2 span{ top:-3px; text-align:center; color:#ffb400; font-family:"Arial";font-weight: normal;}
.tit h2 i{ font-style:normal;}
.tit a{ float:right; color:#fff;}

.mo{padding: 1%;display: block;margin:0 auto;width:96%;text-align:center;color:#00823a!important;position: relative;}
.mo:before,.mo:after{ content:'';height:20px; width:40%;  background:url(../images/hua.png) repeat-x; background-size:65px;  position:absolute; top:10px; overflow:hidden;}
.mo:before{ left:0; }
.mo:after{ right:0; }
.iabout,.ipro{position:relative; margin:8% 0 12%; }
.iabout{ background:#e5f4ec;margin:2% 0 12%; }
.ipro{ margin-bottom:2%;}
/*iabout*/
.iabout .tod{ width:94%; padding:11% 3% 3%; line-height:24px;}
.iabout .tod a{ color:#007d00;}
.iabout .tod img{ width:120px; border:1px solid #009200; border-radius:10px; float:left; margin-right:10px;}
/*ipro*/
.prolist{ width:94%; padding:1% 3% 2%;}
.prolist a { width:27.33%; height:30px; display:inline-block;  margin:2% 2%; line-height:30px; text-align:center; color:#ffb400;  border-radius:5px;  box-shadow: 0 1px 1px 0px #e5e5e5; background: -webkit-linear-gradient(top,  #00af4f 0%, #00823a 100%); background: linear-gradient(top,  #00af4f 0%, #00823a 100%);}
.prolist a.hover{ margin-top:-2px;}
.ipro .tod{ width:100%; padding-bottom:5%;}
.ipro .tod li{ width:29%; float:left; margin:3% 0% 0% 3%;}
.ipro .tod li a{ width:100%; display:block;}
.ipro .tod li img{ width:100%; display:block; border:2px solid #039243;}
.ipro .tod li h2{ width:100%; padding:1px; text-align:center; height:30px; line-height:30px; color:#039243; }
.ipro .tod li.hover img{ border-color:#ffb400;}
/*inews*/
.inews{ position:relative; margin:0% 0 6%;}
.inews .tit{ margin-bottom:4%;}
.inews .tit img,.inews .tit h2{ width:270px; position:absolute; top:-16px; left:50%; margin-left:-135px; z-index:2; }
.inews .tit h2{ top:5px;}
.inews .tod{ width:94%; padding:3% 3% 0%;}
.inews li{ width:96%; height:60px; padding:2%; margin-bottom:3%; border-bottom:1px solid #e2e2e2; background:#fff;}
.inews li.hover h2{ color:#ffb400; }
.inews li a{ width:100%; display:block;}
.inews li img{ float:left; width:60px; height:60px; margin-right:10px; border-radius:30px;}
.inews li h2{ color:#039243; font-size:14px; font-weight:bold;}
.inews li p{ color:#666666; line-height:18px;  font-size:12px;}
/*goTop*/
.goTop{ position:relative; width:100%; height:20px; line-height:20px;}
.goTop:before{width:100%; height:1px; display:block; content:"\20"; position:absolute; left:0; top:50%;  background:#006b16;}
.goTop a{ width:40px; height:20px; background:#006b16; color:#fff; position:absolute; top:0px; left:50%; margin-left:-20px; text-align:center; border-radius:5px;}
/*footer*/
footer{ text-align:center; width:94%; padding:3% 2% 3%;}
footer a{ color:#000;}
.navBarLv_0 dd a:before{ background:url(../images/icon.png) no-repeat bottom left !important; background-size:100px !important; }
.navBarLv_0 dd:nth-child(5) a:before{ background-position:-52px -22px !important;}
.navBarLv_0 dd:nth-child(2) a:before{ background-position:2px -22px !important;}
.navBarLv_0 dd:nth-child(3) a:before{ background-position:-79px -22px !important;}
.navBarLv_0 dd:nth-child(4) a:before{ background-position:-25px -22px !important;}

/*sitepath*/
.sitepath{width:100%;line-height:40px;}
.sitepath .prolist{ display:none;}
.showPanel{width:100%; height:40px;  border-bottom:1px solid #6dcd0a;height:40px;}
.showPanel h2{width:100%;color:#039243;font-size:18px;font-weight:bold;padding-left:10px;}
.showPanel p{ width:100px; text-align:center; float:right; border-left:1px solid #6dcd0a; color:#006b16;}
/* listPro */
.listPro { width:100%; }
.listPro .list { width:100%; padding:2% 0; overflow:hidden; }
.listPro li { float:left; width:45.2%; margin:0 0 3% 3%; }
.listPro li.hover img{ border-color: #ffb400;}
.listPro li a{ width:100%; display:block;}
.listPro li img{ width:100%; display:block; border:2px solid #039243;}
.listPro li h2{ width:100%; padding:1px; text-align:center; height:30px; line-height:30px; color:#039243; }

/* listNews */
.listNews{ margin-top:3%;}
.listNews li{ width:96%; height:60px; padding:2%; margin-bottom:3%; border-bottom:1px solid #e2e2e2; background:#fff;}
.listNews li.hover h2{ color:#ffb400; }
.listNews li a{ width:100%; display:block;}
.listNews li img{ float:left; width:60px; height:60px; margin-right:10px; border-radius:30px;}
.listNews li h2{ color:#039243; font-size:14px; font-weight:bold;}
.listNews li p{ color:#666666; line-height:18px;  font-size:12px;}

.showInfo h1{ color:#039243;}


   .post_zxly{width: 100%;}
    .post_zxly_content{}
    .post_zxly form{}
    .post_zxly_cont{}
    .post_zxly_cont li{width:100%;float:left;margin-top:10px}
    .post_zxly_cont li span{display:block;float:left;width:15%;font-size:14px;color:#222;text-align:right;margin-right:2%;height:28px;line-height:28px}
    .post_zxly_cont li input{width:65%;float:left;margin:0;font-size:14px;border-radius:5px;background-color:#fff;border:1px solid #e8e8e8;padding:5px 3px;line-height:normal}
    .post_zxly_cont li i{font-style:normal;font-size:14px;float:left;line-height:28px;margin-right:30px;}
    .post_zxly_cont li textarea{width:65%;resize:none;height:80px;font-size:14px;line-height:28px}
    .post_zxly_cont li checkbox{}
    .post_zxly_cont li select{width:30%;float:left;margin:0;font-size:14px;border-radius:5px;background-color:#fff;border:1px solid #e8e8e8;padding:5px 3px;line-height:normal}
    .post_zxly_cont li .txt{}
    .post_zxly_cont li .tex{}
    .post_zxly_cont li .rad{width:15px;height:15px;margin-top:7px;margin-right:10px}
    .post_zxly_cont li .chk{width:15px;height:15px;margin-top:7px;margin-right:10px}
    .post_zxly_cont li .sel{}
    .post_zxly_cont li.li9{}
    .post_zxly .sub_div{width:100%;height:30px;margin-top:20px;}
    .post_zxly .sub_div input{width:15%;min-height:30px;float:left;margin-right:30px;}
    .post_zxly .sub_div .btn1{background:url(../images/tijiao.png) no-repeat;background-size:100%;margin-left:100px;border:none;}
    .post_zxly .sub_div .btn2{background:url(../images/chongtian.jpg) no-repeat;background-size:100%;border:none;}
